/* privacy */
.wc_privacy {
    margin: 0 0 220px;
    font-size: 15px;
}

.wc_privacy h2 {
    margin-bottom: 35px;
    color: #383838;
    font-weight: 700;
    font-size: 25px;
}

.wc_privacy p {
    line-height: 1.7;
}

/* legal-notice */
.wc_legal {
    margin: 0 0 100px;
    font-size: 15px;
}

.wc_legal h2 {
    margin-bottom: 30px;
    color: #383838;
    font-weight: 700;
    font-size: 25px;
}

.wc_legal table {
    border-top: 1px solid #888888;
    width: 100%;
}

.wc_legal table th,
.wc_legal table td {
    border-bottom: 1px solid #888888;
    padding-top: 15px;
    padding-right: 10px;
    padding-bottom: 15px;
    font-weight: 500;
}

.wc_legal table th {
    vertical-align: middle;
    background-color: #E2E2E2;
    padding-left: 20px;
    width: 190px;
}

.wc_legal table td {
    padding-left: 17px;
}

@media only screen and (max-width: 768px) {

    .wc_privacy h2,
    .wc_legal h2 {
        font-size: 125%;
    }

    .wc_legal table th,
    .wc_legal table td {
        padding: 15px 10px !important
    }

    .wc_legal table th {
        width: 40%;
    }
}